<?xml version="1.0" encoding="UTF-8"?>
<resources>
  <string name="tksc66j2cv0e7-n7_cv0e" mz="n7">Bientôt
disponible</string>
  <string name="tksc66j2cv0e7-n12_p4po" mz="title">Béatrice</string>
  <string name="tksc66j2cv0e7-n12_p4po-texts_0" mz="title">Ainsley</string>
  <string name="tksc66j2cv0e7-n12_p4po-texts_1" mz="title">Lacey</string>
  <string name="tksc66j2cv0e7-n12_p4po-texts_2" mz="title">Béatrice</string>
  <string name="tksc66j2cv0e7-n15_p4po" mz="n15">Niveau 80</string>
  <string name="tksc66j2cv0ei-n3_cv0e" mz="title">Demander une photo</string>
  <string name="tksc66j2cv0eh-n3_cv0e" mz="title">Obtenir plus</string>
  <string name="tksc66j2cv0eh-n3_cv0e-texts_0" mz="title">Envoyer</string>
  <string name="tksc66j2cv0eh-n3_cv0e-texts_def" mz="title">Obtenir plus</string>
  <string name="tksc66j2cv0eh-n8_kz40" mz="text_remainNum">Gratuit : 10</string>
  <string name="tksc66j210evn2o-n12_wgo4" mz="watch">Regarder</string>
  <string name="tksc66j210evn2o-n13_rigk" mz="title">Recevoir</string>
  <string name="tksc66j2ljeg2b-n27_10evn" mz="title1">Condition</string>
  <string name="tksc66j2ljeg2b-n33_10evn" mz="n33">L’un des moyens suivants permet de le déverrouiller.</string>
  <string name="tksc66j2ljeg2b-n3_upj1" mz="text_coins">Dépensez {coin=100} pièces pour obtenir [color=#FDFD78]{num=10}[/color] envois gratuits</string>
  <string name="tksc66j2ljeg2b-n8_upj1" mz="text_ads">Regardez une pub pour obtenir [color=#FDFD78]{num=10}[/color] envois gratuits</string>
  <string name="tksc66j2cv0ea-n2_cv0e-prompt" mz="input_message">Message</string>
  <string name="tksc66j2cv0ea-n13_d3y0" mz="btn_video">Demander une vidéo</string>
  <string name="tksc66j2cv0ea-n17_d3y0" mz="text_name">Ainsley</string>
  <string name="tksc66j2cv0ea-n17_d3y0-texts_0" mz="text_name">Ainsley</string>
  <string name="tksc66j2cv0ea-n17_d3y0-texts_1" mz="text_name">Lacey</string>
  <string name="tksc66j2cv0ea-n17_d3y0-texts_2" mz="text_name">Béatrice</string>
  <string name="tksc66j2cv0e6-n8_p4po" mz="text_describe">Sélectionnez l’assistant
avec lequel vous souhaitez discuter</string>
  <string name="tksc66j2cv0eq-n3_cv0e" mz="n3">Non merci</string>
  <string name="tksc66j2cv0eq-n9_d3y0" mz="n9">Message insuffisant</string>
  <string name="tksc66j2cv0eq-n10_d3y0" mz="n10">Rechargez 10 messages chaque jour</string>
  <string name="tksc66j2cv0ee-n4_cv0e" mz="n4">Débloquer </string>
  <string name="tksc66j2cv0eb-n1_cv0e" mz="text_content">Salut, mon amour. Et si on </string>
  <string name="tksc66j2cv0eg-n8_ljeg" mz="text_content">SALUT, mon amour. Et si on sortait ?</string>
  <string name="tksc66j2cv0ef-n4_cv0e" mz="n4">Débloquer 130</string>
  <string name="c9mmg3dxccp2cc-n5_ccp2" mz="n5">Album</string>
  <string name="c9mmg3dxccp2cc-n8_10evn" mz="n8">Des images plus attrayantes</string>
  <string name="c9mmg3dxp4po17-n2_sebx" mz="title">Télécharger</string>
  <string name="c9mmg3dxp4po17-n9_p4po" mz="title">Gratuit</string>
  <string name="c9mmg3dxp4po1a-n2_sebx" mz="title">Gratuit</string>
  <string name="c9mmg3dxp4po1a-n8_azyr" mz="n8">Déverrouillage VIP</string>
  <string name="c9mmg3dxp4po1b-n2_sebx" mz="title">Déverrouillage VIP</string>
  <string name="c9mmg3dxp4po1b-n2_sebx-texts_def" mz="title">Déverrouillage VIP</string>
  <string name="c9mmg3dxmhxped2-n2_sebx" mz="title">Gratuit</string>
  <string name="c9mmg3dxu6net-n5_u6ne" mz="title">Continuer</string>
  <string name="c9mmg3dxpjnncf-n1_pjnn" mz="n1">En direct</string>
  <string name="c9mmg3dxpjnncf-n5_10evn" mz="n5">Profitez de la danse sexy</string>
  <string name="c9mmg3dxpjnnce-n1_pjnn" mz="n1">Albums
secrets</string>
  <string name="c9mmg3dxpjnnce-n2_pjnn" mz="title">Niv. {lv=2}</string>
  <string name="c9mmg3dxpjnnci-n2_pjnn" mz="n2">Tâche</string>
  <string name="c9mmg3dxccp2c9-n2_s9d0" mz="n2">Débloquer</string>
  <string name="c9mmg3dxcy61ecy-n2_s9d0" mz="n2">Télécharger</string>
  <string name="c9mmg3dxcy61ecy-n2_s9d0-texts_0" mz="n2">Télécharger</string>
  <string name="c9mmg3dxcy61ecy-n2_s9d0-texts_def" mz="n2">Débloquer</string>
  <string name="c9mmg3dxpjnncg-n5_pjnn" mz="n5">Club
VIP</string>
  <string name="c9mmg3dxmhxpecz-n6_p4po" mz="title">Débloquer</string>
  <string name="c9mmg3dxr8lg4r-n3_r8lg" mz="text_rate">X3</string>
  <string name="c9mmg3dxr8lg4q-n11_azyr" mz="n11">Supplémentaire</string>
  <string name="c9mmg3dxr8lg4q-n12_azyr" mz="n12">x2</string>
  <string name="tiispqmpcv0e3-n3_cv0e" mz="tetx_level">niveau 1</string>
  <string name="tiispqmpd3y01b-n5_9aez" mz="title">Recommencer</string>
  <string name="tiispqmpcv0e0-n2_cv0e" mz="remain_time">12 j 23:12:17</string>
  <string name="tiispqmpcv0e0-n5_cv0e" mz="tetx_level">niveau </string>
  <string name="tiispqmpcv0e0-n40_cv0e" mz="text_levelType">Niveau spécial</string>
  <string name="tiispqmpcv0e0-n52_p4po" mz="n52">Félicitations !</string>
  <string name="tiispqmpcv0e0-n53_p4po" mz="n53">Défi échoué</string>
  <string name="tiispqmpcv0e0-n76_e4zu" mz="n76">Nouveau</string>
  <string name="tiispqmpcv0e0-n74_cy61" mz="n74">Abonnez-vous pour profiter de téléchargements gratuits.</string>
  <string name="tiispqmpp4po18-n13_p4po" mz="n13">Débloquer un niveau spécial</string>
  <string name="tiispqmpp4po18-n24_p4po" mz="n24">Débloquer</string>
  <string name="tiispqmpp4po18-n26_p4po" mz="n26">Niveau</string>
  <string name="tiispqmpp4po18-n27_p4po" mz="n27">Club VIP</string>
  <string name="tiispqmpp4po18-n28_p4po" mz="n28">Accès gratuit</string>
  <string name="tiispqmpmhxp1j-n6_n0m3" mz="n6">Actualiser</string>
  <string name="8f5ysgjwksdz0-n13_ksdz" mz="ads">Vous avez {num=999} publicités</string>
  <string name="8f5ysgjwksdz0-n57_mhxp" mz="n57">Cadeau de luxe</string>
  <string name="8f5ysgjwksdz0-n14_ksdz" mz="tips1">Publicités nécessaires : {num=10}</string>
  <string name="8f5ysgjwksdz0-n20_ksdz" mz="n20">Vous pouvez échanger des pièces en fonction
du nombre de pubs que vous avez regardées</string>
  <string name="8f5ysgjwksdz0-n23_ksdz" mz="text_goldnum">x3</string>
  <string name="8f5ysgjwksdz0-n24_ksdz" mz="text_refreshnum">x1</string>
  <string name="8f5ysgjwksdz0-n25_ksdz" mz="text_outnum">x1</string>
  <string name="8f5ysgjwksdz0-n26_ksdz" mz="text_backnum1">x5</string>
  <string name="8f5ysgjwksdz0-n40_ksdz" mz="text_goldnum2">x450</string>
  <string name="8f5ysgjwksdz0-n44_ksdz" mz="text_time">{time=10} heures
Pass Sauter la pub</string>
  <string name="8f5ysgjwksdz0-n46_ksdz" mz="tips2">Publicités nécessaires : {num=10}</string>
  <string name="8f5ysgjwksdz0-n56_mhxp" mz="n56">Pack Supprimer les pubs</string>
  <string name="876wwqikupj11k-n1_upj1" mz="title">S’abonner</string>
  <string name="876wwqiki5pmd-n3_i5pm" mz="text_days">7 jours</string>
  <string name="876wwqiki5pmd-n3_i5pm-texts_0" mz="text_days">7 jours</string>
  <string name="876wwqiki5pmd-n3_i5pm-texts_1" mz="text_days">30 jours</string>
  <string name="876wwqiki5pmd-n3_i5pm-texts_2" mz="text_days">365 jours</string>
  <string name="876wwqiki5pmb-n12_d3y0" mz="text_unlock">Débloquer le niveau {num=20}</string>
  <string name="876wwqiki5pmc-n3_i5pm" mz="text_unlockAlbum">Débloquer le niveau {num=20}</string>
  <string name="876wwqiki5pmc-n4_i5pm" mz="text_unlockLive">Débloquer le niveau {num=20}</string>
  <string name="876wwqiki5pmc-n5_i5pm" mz="n5">Choisissez un abonnement pour profiter des fonctions compagnon de l’album en direct.</string>
  <string name="876wwqikcv0e0-n9_p4po" mz="n9">Assistant</string>
  <string name="876wwqikcv0e0-n10_p4po" mz="n10">Besoin de mes services ?</string>
  <string name="876wwqiki5pm0-n12_d3y0" mz="text_unlock">Débloquer le niveau {num=20}</string>
  <string name="876wwqikupj11j-n2_upj1" mz="title1">Condition</string>
  <string name="876wwqikupj11j-n3_upj1" mz="n3">Abonnement réussi</string>
  <string name="876wwqikupj11j-n7_upj1" mz="btn_subscribe">S’abonner</string>
  <string name="876wwqikupj11j-n8_upj1" mz="text_coin">Dépense de [color=#FDFD78]{coin=100} [/color] pièces d'or</string>
  <string name="876wwqikupj11j-n11_upj1" mz="text_level">Avoir réussi {lv=10}
niveaux dans le jeu</string>
  <string name="876wwqikupj11j-n15_azyr" mz="n15">L’un des moyens suivants permet de le déverrouiller.</string>
  <string name="876wwqikupj11j-n17_azyr" mz="btn_play">Jouer</string>
  <string name="thnrr08jcv0e4-n4_cv0e" mz="text_days">365 jours</string>
  <string name="thnrr08jcv0e4-n4_cv0e-texts_0" mz="text_days">7 jours</string>
  <string name="thnrr08jcv0e4-n4_cv0e-texts_1" mz="text_days">30 jours</string>
  <string name="thnrr08jcv0e4-n4_cv0e-texts_2" mz="text_days">365 jours</string>
  <string name="thnrr08jcv0e4-n9_cv0e" mz="text_days">Abonnement
annuel</string>
  <string name="thnrr08jcv0e4-n9_cv0e-texts_0" mz="text_days">Abonnement
hebdomadaire</string>
  <string name="thnrr08jcv0e4-n9_cv0e-texts_1" mz="text_days">Abonnement
mensuel</string>
  <string name="thnrr08jcv0e4-n9_cv0e-texts_2" mz="text_days">Abonnement
annuel</string>
  <string name="thnrr08jcv0e7-n3_cv0e" mz="title">confidentialité</string>
  <string name="thnrr08jcv0e6-n5_cv0e" mz="n5">S'abonner</string>
  <string name="thnrr08jcv0e6-n6_cv0e" mz="title">389,00 $ / 365 jours</string>
  <string name="thnrr08jcv0e6-n10_e4zu" mz="n10">Vous êtes abonné</string>
  <string name="thnrr08jcv0e0-n6_cv0e" mz="btn_pri">Politique de confidentialité</string>
  <string name="thnrr08jcv0e0-n7_cv0e" mz="btn_terns">Conditions d'utilisation</string>
  <string name="thnrr08jcv0e0-n19_p4po" mz="n19">Conditions d'abonnement</string>
  <string name="thnrr08jcv0e0-n20_p4po" mz="text_terms">Il s'agit d'un abonnement à renouvellement automatique pour Ce Jeu. Le paiement sera débité du Compte Store lors de la confirmation de l'achat. Les abonnements (hebdomadaire, mensuel, annuel) se renouvellent automatiquement, sauf si le renouvellement automatique est désactivé au moins 24 heures avant la fin de la période en cours. Le compte sera débité pour le renouvellement dans les 24 heures précédant la fin de la période actuelle, et le coût du renouvellement sera indiqué. L'abonnement peut être géré par l'utilisateur, et le renouvellement automatique peut être désactivé depuis les Paramètres du Compte après l'achat. Toute partie non utilisée d'une période d'essai gratuite, si proposée, sera perdue dès l'achat d'un abonnement à cette publication, le cas échéant.</string>
  <string name="thnrr08jcv0e0-n24_e4zu" mz="n24">Votre niveau VIP :</string>
  <string name="thnrr08jcv0e0-n26_mhxp" mz="n26">Platine</string>
  <string name="thnrr08jcv0e0-n26_mhxp-texts_0" mz="n26">Or</string>
  <string name="thnrr08jcv0e0-n26_mhxp-texts_1" mz="n26">Diamant</string>
  <string name="thnrr08jcv0e0-n26_mhxp-texts_2" mz="n26">Platine</string>
  <string name="thnrr08jcv0e0-n26_mhxp-texts_def" mz="n26">Aucun</string>
  <string name="thnrr08jcv0e2-n2_cv0e" mz="title">Spe</string>
  <string name="t2afqnutcv0e1-n10_e4zu" mz="n10">Albums</string>
  <string name="t2afqnutcv0e9-n27_u6ne" mz="n27">Débloquer un niveau spécial</string>
  <string name="t2afqnutcv0e9-n35_u6ne" mz="n35">Débloquer</string>
  <string name="t2afqnutcv0e9-n36_u6ne" mz="n36">Niveau</string>
  <string name="t2afqnutcv0e9-n37_u6ne" mz="n37">Club VIP</string>
  <string name="t2afqnutcv0e9-n38_u6ne" mz="n38">Accès gratuit</string>
  <string name="t2afqnutcv0e9-n44_vi3i" mz="n44">Abonnez-vous pour profiter de téléchargements gratuits.</string>
  <string name="ttzukgl9cv0e0-n8_e4zu" mz="n8">En direct</string>
  <string name="ttzukgl9cv0e7-n32_vi3i" mz="n32">Abonnez-vous pour profiter de téléchargements gratuits.</string>
  <string name="ttzukgl9cv0e7-n33_mhxp" mz="n33">En direct</string>
  <string name="ttzukgl9cv0e3-n20_mhxp" mz="n20">Gratuit</string>
  <string name="t5s0mx99q9py16-n1_w976" mz="title">Gratuit</string>
  <string name="t5s0mx99q9py16-n1_w976-texts_0" mz="title">Gratuit</string>
  <string name="t5s0mx99pjnn21-n1_w976" mz="ads">{ads=3} PUBS</string>
  <string name="t5s0mx99pjnn21-n5_pjnn" mz="text_rec">Recevoir</string>
  <string name="t5s0mx99pjnn1n-n22_vi3i" mz="n22">Abonnez-vous pour profiter de téléchargements gratuits.</string>
  <string name="t5s0mx99cv0e7-n19_w976" mz="n19">HOT</string>
  <string name="cwrkvs46emjhj-n12_wgo4" mz="watch">Regarder une PUB</string>
  <string name="cwrkvs46emjhj-n13_rigk" mz="title">{num=10} PUBs</string>
  <string name="cwrkvs4612tre19-n2_sebx" mz="title">Recevoir</string>
  <string name="cwrkvs469eoj7-n2_9eoj" mz="title">Difficulté réduite pour tous les niveaux</string>
  <string name="cwrkvs469eoj0-n14_re5l" mz="tips">Publicités nécessaires : {num=10}</string>
  <string name="cwrkvs469eoj0-n15_re5l" mz="ads">Vous avez {num=3} pubs</string>
  <string name="cwrkvs469eoj0-n23_rigk" mz="n23">Tous les niveaux sont désormais plus faciles</string>
  <string name="cwrkvs469eoj0-n28_emjh" mz="title1">Difficulté réduite</string>
  <string name="cwrkvs469eoj0-n29_emjh" mz="n29">Ajouter 1 boîte à tous les niveaux</string>
  <string name="cwrkvs46r8lgu-n17_12tre" mz="btn_receive">Recevoir</string>
  <string name="o9974uc5d3a915-n5_d3a9" mz="title">Acheter (${price=1.99})</string>
  <string name="o9974uc5kz402p-n6_emjh" mz="n6">Assistant</string>
  <string name="o9974uc5sebxc-n2_sebx" mz="title">Réclamer x{bet=2}</string>
  <string name="o9974uc5sebxd-n3_sebx" mz="title">Récupérer</string>
  <string name="o9974uc5s73p5m-n5_s73p" mz="n5">Réclamer x</string>
  <string name="o9974uc5s73p5n-n10_s73p" mz="n10">Récupérer</string>
  <string name="o9974uc5osgy2i-n7_12tre" mz="n7">Restaurer les achats</string>
  <string name="o9974uc5cphly-n2_sebx" mz="title">Réclamer </string>
  <string name="o9974uc5sebx9-n2_s9d0" mz="title">Mettre à jour</string>
  <string name="o9974uc5nrk720-n8_s9d0" mz="title">$ {price=199}</string>
  <string name="o9974uc5q8ucf-n3_q8uc" mz="title">Récupérer</string>
  <string name="o9974uc5d6ui59-n6_pjnn" mz="n6">  Jours
Récompense</string>
  <string name="o9974uc5s1ru5s-n6_pjnn" mz="n6">Record</string>
  <string name="o9974uc5b7ax1h-n12_wgo4" mz="watch">Regarder une PUB</string>
  <string name="o9974uc5b7ax1h-n13_rigk" mz="title">Recevoir</string>
  <string name="o9974uc5mhxp5q-n0_ghqt" mz="cast_text">[color=#ffce7e][size=32]{0}[/size][/color] a souscrit à [color=#63f021][size=36]{1} [/size][/color]VIP. [color=#efc26b][size=22]{2}[/size][/color]</string>
  <string name="o9974uc5mhxp5q-n1_ngxz" mz="hide_text">[color=#ffce7e][size=32]{0}[/size][/color] a souscrit à [color=#63f021][size=36]{1} [/size][/color]VIP. [color=#efc26b][size=22]{2}[/size][/color]</string>
  <string name="o9974uc5re5l1i-n1_re5l" mz="btn_relog">Se reconnecter</string>
  <string name="o9974uc5re5l1i-n4_re5l" mz="content">La connexion réseau est anormale. Veuillez vous reconnecter.</string>
  <string name="o9974uc5re5l1i-n9_pjnn" mz="title">ASTUCES</string>
  <string name="oi9nwct7gb0v3-n1_gb0v" mz="title">Bienvenue dans Gem Crush Epic !</string>
  <string name="oi9nwct7gb0v3-n7_gb0v" mz="text_content">Cher joueur,
          Nous vous avons préparé 50 pièces, directement créditées sur votre compte. Profitez bien du jeu !</string>
  <string name="oi9nwct7m0oh0-n3_m0oh" mz="text_noTips">Pas d’e-mail</string>
  <string name="8sjqw0q3rnhkt-n4_rnhk" mz="n4">Retirer</string>
  <string name="8sjqw0q3sebxi-n5_9aez" mz="title">Recommencer</string>
  <string name="8sjqw0q3cgqgm-n0_cgqg" mz="ct_text">Félicitations, [color=#cebc4f]{0}[/color] a retiré [color=#9bea3e]{1} [/color]dollars {2}</string>
  <string name="8sjqw0q3cgqgl-n1_cgqg" mz="ch_text">Les retraits sont possibles à partir du niveau x</string>
  <string name="8sjqw0q3sebxk-n41_9aez" mz="n41">Félicitations !</string>
  <string name="8sjqw0q3sebxk-n45_9aez" mz="n45">Défi échoué</string>
  <string name="8sjqw0q3sebxk-n44_9aez" mz="n44">Regardez une PUB pour
doubler vos gains</string>
  <string name="g3iqdlgcopwgz-n6_plna" mz="n6">Plus facile</string>
  <string name="g3iqdlgcrnhk1x-n7_9aez" mz="n7">Pass
maître</string>
  <string name="g3iqdlgc9wz11d-n4_9wz1" mz="text_exit">Quitter</string>
  <string name="g3iqdlgcopwg10-n7_emjh" mz="n7">Actualiser</string>
  <string name="g3iqdlgcopwg10-n7_emjh-texts_0" mz="n7">Actualiser</string>
  <string name="g3iqdlgcopwg10-n7_emjh-texts_1" mz="n7">Supprimer</string>
  <string name="g3iqdlgcopwg10-n7_emjh-texts_def" mz="n7">Annuler</string>
  <string name="g3iqdlgcopwg10-n9_e4zu" mz="n9">Supprimer</string>
  <string name="g3iqdlgcopwg10-n10_e4zu" mz="n10">Annuler</string>
  <string name="g3iqdlgcopwg10-n11_e4zu" mz="n11">Actualiser</string>
  <string name="g3iqdlgc9wz11e-n4_9wz1" mz="text_set">Paramètres</string>
  <string name="g3iqdlgcopwgy-n2_opwg" mz="text_level">Niveau {lv=99}</string>
  <string name="g3iqdlgcopwg13-n2_opwg" mz="text_level">NIVEAU 06</string>
  <string name="g3iqdlgccgqg1q-n5_cgqg" mz="btn_close">Non merci</string>
  <string name="g3iqdlgccgqg1q-n6_cgqg-texts_1" mz="gold_text">Regardez une PUB pour obtenir [color=#ff5235][size=60]{count=0} [/size][/color]pièce</string>
  <string name="g3iqdlgccgqg1q-n11_s9d0" mz="title1">Récompenses chanceuses</string>
  <string name="yz7xhyy5k6ir2-n6_tqjz" mz="text_status">Chargement...</string>
  <string name="gytj501cun4ap-n6_emjh" mz="text_lv">Niveau 99</string>
  <string name="gytj501cun4ap-n7_emjh" mz="n7">JOUER</string>
  <string name="gytj501cwgo41f-n6_pjnn" mz="n6">Boutique
d'or</string>
  <string name="gytj501cwgo41d-n6_emjh" mz="n6">Récompense
7 jours</string>
  <string name="gytj501cm0ohz-n6_pjnn" mz="n6">Bonus
de rotation</string>
  <string name="gytj501c9eojh-n9_lv4g" mz="number_text">Niv. 1</string>
  <string name="gytj501c9eojh-n12_pjnn" mz="n12">Pass
Maître</string>
  <string name="gytj501ccphlj-n33_lv4g" mz="btn_get">Réclamer </string>
  <string name="gytj501ccphlj-n34_s9d0" mz="title1">Vous recevez</string>
  <string name="gytj501copwg9-n9_opwg" mz="text_name">Joueur001</string>
  <string name="8u2p5uv6sqnb9-n4_lv4g" mz="title">debug</string>
  <string name="8u2p5uv6opwg8-n0_opwg" mz="text_privacy_user">En appuyant sur n’importe quel bouton de connexion, vous acceptez les
[color=#55ffd9][url=link_href][size=43]Conditions d’utilisation[/size][/url][/color] et la [color=#55ffd9][url=link_href1][size=43]Politique de confidentialité[/size][/url][/color]</string>
  <string name="8u2p5uv6sebx6-n6_sqnb" mz="btn_space">test pub</string>
  <string name="8u2p5uv6sebx6-n8_lv4g" mz="btn_error">test d’erreur</string>
  <string name="x7vlnzzckhti0-n4_h70j" mz="text_loading">Connexion des deux joueurs... {0}</string>
  <string name="5gv9hkgsrnhkl-n3_agfu" mz="money_text">Faites une pause</string>
  <string name="5gv9hkgsrnhkl-n9_rnhk" mz="btn_removead">Supprimer les pubs</string>
  <string name="5gv9hkgsd3a91-n7_re5l" mz="tips">Publicités nécessaires : {num=10}</string>
  <string name="5gv9hkgsd3a91-n8_re5l" mz="ads">Vous avez {num=999} publicités</string>
  <string name="5gv9hkgsd3a91-n22_mhxp" mz="n22">Pass Maître</string>
  <string name="5gv9hkgsd3a91-n23_mhxp" mz="n23">Plus de récompenses</string>
  <string name="wyu9msxwemjh25-n4_emjh" mz="n4">Récupérer</string>
  <string name="wyu9msxws27hv-n4_s27h" mz="title">Activer</string>
  <string name="wyu9msxws27hz-n6_s27h" mz="number_text">x100</string>
  <string name="wyu9msxws27hx-n3_s27h" mz="n3">Éliminez des tuiles pour atteindre
le niveau suivant – 1 tuile = 1 point</string>
  <string name="wyu9msxws27h0-n34_mhxp" mz="n34">Pass Maître</string>
  <string name="wyu9msxws27h0-n29_emjh" mz="n29">GRATUIT</string>
  <string name="wyu9msxws27h0-n30_emjh" mz="n30">PREMIUM</string>
  <string name="wyu9msxws27h0-n10_uhql" mz="remain_time">12 j 23:12:17</string>
  <string name="i1rpsfynq8uc0-n9_jncd" mz="text_tips">Monkeys Spinning Monkeys Kevin MacLeod (incompetech.com)
Sous licence Creative Commons : Attribution 3.0
http://creativecommons.org/licenses/by/3.0/
Musique promue par https://www.chosic.com/free-music/all/</string>
  <string name="i1rpsfynq8uc0-n10_s9d0" mz="title">Politique de confidentialité</string>
  <string name="i1rpsfynq8uc2-n0_q8uc" mz="content">contenu</string>
  <string name="ig55ss7knsh2k-n5_nsh2" mz="title">ANNULER</string>
  <string name="ig55ss7kq8uc0-n9_q8uc" mz="btn_thanks">Non merci</string>
  <string name="ig55ss7kq8uc0-n12_q8uc" mz="btn_ad">Résurrection</string>
  <string name="ig55ss7kq8uc0-n18_emjh" mz="title1">Résurrection ?</string>
  <string name="ig55ss7kq8ucg-n7_q8uc" mz="n7">Réorganise tous les blocs, taux de réussite +230 %</string>
  <string name="ig55ss7kq8ucg-n7_q8uc-texts_0" mz="n7">Éliminez 3 obstacles et débloquez 75 % de la grille</string>
  <string name="ig55ss7kq8ucg-n7_q8uc-texts_1" mz="n7">Restaurer 1 coup, 100 % des ressources sauvegardées</string>
  <string name="ig55ss7kq8ucg-n7_q8uc-texts_2" mz="n7">Réorganise tous les blocs, taux de réussite +230 %</string>
  <string name="ig55ss7kq8ucg-n15_nsh2" mz="title1">Actualiser</string>
  <string name="ig55ss7kq8ucg-n15_nsh2-texts_0" mz="title1">Supprimer</string>
  <string name="ig55ss7kq8ucg-n15_nsh2-texts_1" mz="title1">Actualiser</string>
  <string name="ig55ss7kq8ucg-n15_nsh2-texts_def" mz="title1">Annuler</string>
  <string name="1x1w9cxnkj3h1-n40_s9d0" mz="title1">Récompense</string>
  <string name="8rcjs2ucemjh32-n4_emjh" mz="n4">Retour à l'accueil</string>
  <string name="8rcjs2ucsebx13-n3_sebx" mz="n3">Politique de confidentialité</string>
  <string name="8rcjs2ucsebx13-n26_emjh" mz="n26">Conditions d'utilisation</string>
  <string name="8rcjs2ucsebx13-n27_emjh" mz="n27">Nous contacter</string>
  <string name="8rcjs2ucsebx13-n28_azyr" mz="n28">Site officiel</string>
  <string name="8rcjs2ucsebx13-n30_12tre" mz="n30">Restaurer les achats</string>
  <string name="8rcjs2ucsebx13-n32_e4zu" mz="n32">Langue</string>
  <string name="8rcjs2ucsebxh-n0_sebx" mz="input">Joueur</string>
  <string name="8rcjs2ucsebxh-n0_sebx-prompt" mz="input">Entrez votre nom</string>
  <string name="8rcjs2uce4zue3b-n2_viav" mz="n2">Langue</string>
  <string name="8rcjs2ucsebxf-n2_sebx" mz="btn_update">Confirmer</string>
  <string name="8rcjs2ucsebxf-n16_ksdz" mz="title">Modifier mon avatar</string>
  <string name="8rcjs2ucsebx10-n17_sebx" mz="btn_music">Musique</string>
  <string name="8rcjs2ucsebx10-n25_q8uc" mz="text_uid">UID : {UID=1029369}</string>
  <string name="8rcjs2ucsebx10-n26_q8uc" mz="text_version">Version : {count=1.0.0}</string>
  <string name="8rcjs2ucsebx10-n41_emjh" mz="title">Paramètres</string>
  <string name="8ihaqs6isebxc-n24_9aez" mz="reward_num7">x 999</string>
  <string name="8ihaqs6isebxc-n3_sebx" mz="title">Jour {day=1}</string>
  <string name="8ihaqs6isebxa-n30_9aez" mz="n30">RÉCOMPENSES
7 JOURS</string>
  <string name="a98xmhwktqjz8-n7_tqjz" mz="n7">COURRIER</string>
  <string name="a98xmhwktqjz8-n8_tqjz" mz="n8">COURRIER</string>
  <string name="a98xmhwktqjz1f-n7_tqjz" mz="n7">PRINCIPAL</string>
  <string name="a98xmhwktqjz1f-n8_tqjz" mz="n8">PRINCIPAL</string>
  <string name="a98xmhwkm0oh1g-n7_tqjz" mz="n7">OPTIONS</string>
  <string name="a98xmhwkm0oh1g-n8_tqjz" mz="n8">OPTIONS</string>
  <string name="a98xmhwktqjz7-n7_tqjz" mz="n7">CONNEXION</string>
  <string name="a98xmhwktqjz7-n8_tqjz" mz="n8">CONNEXION</string>
  <string name="gsmwqt5zp44vh-n4_p44v" mz="title">Collecter</string>
  <string name="gsmwqt5zp44ve-n2_sebx" mz="title">En cours</string>
  <string name="gsmwqt5zp44ve-n5_p44v" mz="title1">Temps</string>
  <string name="gsmwqt5zp44ve-n18_n76n" mz="title2">Vues de pubs</string>
  <string name="gsmwqt5zp44vf-n3_p44v" mz="number_text">x3</string>
  <string name="gsmwqt5zp44vf-n6_p44v" mz="content_text">10 correspondances</string>
  <string name="gsmwqt5zp44v0-n9_pjnn" mz="title">Succès</string>
  <string name="gsmwqt5zuhql2-n12_opwg" mz="n12">Regardez une pub pour obtenir plusieurs pièces</string>
  <string name="gsmwqt5zuhql2-n27_pjnn" mz="title1">Récompense</string>
  <string name="gyce6fovcmho4-n3_moeq" mz="n3">Anomalie réseau</string>
  <string name="gyce6fovcmho4-n4_moeq" mz="text_tips">Erreur réseau. Nouvelle tentative en cours...</string>
  <string name="gyce6fovmoeq2-n2_moeq" mz="btn_go">Aller</string>
  <string name="gyce6fovmoeq2-n3_moeq" mz="n3">Débloqué !</string>
  <string name="gyce6fovmoeq2-n4_moeq" mz="text_tips">Félicitations pour avoir déverrouillé la fonction Live avec succès ! Profitez-en à cœur joie !</string>
  <string name="8k6ttzvxsebxb-n9_n6lk" mz="text_spintimes">{times=0}/{limits=9}</string>
  <string name="8k6ttzvxn6lkt-n10_n6lk" mz="title">Tourner</string>
  <string name="8k6ttzvxn6lkt-n9_n6lk" mz="title">Tour gratuit</string>
  <string name="8k6ttzvxn6lkt-n3_ra8p" mz="n3">Limite quotidienne atteinte</string>
  <string name="8k6ttzvxsebxa-n38_s9d0" mz="title1">Tourner</string>
  <string name="8k6ttzvxsebxa-n39_s9d0" mz="limit">Tours restants : {times=0}/[color=#6384ff]{limit=9}[/color]</string>
  <string name="5crzgdh69aez2i-n5_9aez" mz="title">30 pubs</string>
  <string name="5crzgdh6re5l1o-n14_9aez" mz="watch">Regarder une PUB</string>
  <string name="5crzgdh6d3a91-n14_agfu" mz="content_text">DÉSACTIVÉ</string>
  <string name="5crzgdh6d3a91-n27_re5l" mz="text_tips">Récompenses quotidiennes</string>
  <string name="5crzgdh6d3a91-n29_re5l" mz="text_ads">Besoin de {num=5} pubs</string>
  <string name="5crzgdh69aez2a-n11_9aez" mz="text_refreshnum">x1</string>
  <string name="5crzgdh69aez2a-n12_9aez" mz="text_outnum">x1</string>
  <string name="5crzgdh69aez2a-n13_9aez" mz="text_backnum1">x 5</string>
  <string name="5crzgdh69aez2a-n23_9aez" mz="text_goldnum2">x450</string>
  <string name="5crzgdh69aez2a-n30_vkof" mz="lab_time">Valable pendant {num=1} heures</string>
  <string name="5crzgdh6d3a92-n41_9aez" mz="text_my_ads">Vous avez : {ads=9999} pub(s)</string>
  <string name="5crzgdh6d3a92-n30_re5l" mz="btn_watch">Regarder une PUB</string>
  <string name="5crzgdh6d3a92-n53_12tre" mz="n53">BOUTIQUE</string>
  <string name="u5bqcwhxf6p04-n3_f6p0" mz="name">xxxxxxx</string>
  <string name="u5bqcwhxf6p04-n4_f6p0" mz="n2">abonné</string>
  <string name="u5bqcwhxf6p04-n5_f6p0" mz="num">P.VIP</string>
  <string name="u5bqcwhxf6p00-n17_pjnn" mz="title1">Record</string>
  <string name="xwnagx5bq6oz0-n19_irh9" mz="n19">Regardez une publicité pour obtenir le double d'argent</string>
  <string name="k972hayzvkof12-n1_vkof" mz="title">Recevoir</string>
  <string name="k972hayzvkof11-n1_vkof" mz="title">Recevoir</string>
  <string name="k972hayzd6uiw-n12_wgo4" mz="watch">Regarder une PUB</string>
  <string name="k972hayzd6uiw-n13_rigk" mz="title">Recevoir</string>
  <string name="k972hayzke932-n0_ke93" mz="lab_num">x200000</string>
  <string name="k972hayzke930-n6_ke93" mz="text_have">PUBs du propriétaire : 0</string>
  <string name="k972hayzke930-n5_ke93" mz="need_text">Besoin de 3 pubs</string>
  <string name="k972hayzke930-n8_ke93" mz="n8">Achetez le pack cadeau et recevez un bonus de trois jours</string>
  <string name="k972hayzke930-n39_d6ui" mz="btn_get">Recevoir</string>
</resources>